apiVersion: v1
kind: Secret
metadata:
  name: {{ include "suitecrm.fullname" . }}-app
type: Opaque
stringData:
  SUITECRM_USERNAME: {{ .Values.suitecrm.adminUser | quote }}
  SUITECRM_PASSWORD: {{ .Values.suitecrm.adminPassword | quote }}
  SUITECRM_EMAIL: {{ .Values.suitecrm.adminEmail | quote }}
  SUITECRM_SMTP_HOST: {{ .Values.suitecrm.smtp.host | quote }}
  SUITECRM_SMTP_PORT_NUMBER: {{ .Values.suitecrm.smtp.port | quote }}
  SUITECRM_SMTP_USER: {{ .Values.suitecrm.smtp.user | quote }}
  SUITECRM_SMTP_PASSWORD: {{ .Values.suitecrm.smtp.password | quote }}
  SUITECRM_SMTP_PROTOCOL: {{ .Values.suitecrm.smtp.protocol | quote }}
